View Issue Details

IDProjectCategoryView StatusLast Update
0000044JamochaMUDMain Programpublic2005-09-24 21:29
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000044: Better start-up values for JamochaMUD
DescriptionSome of the start-up values of JamochaMUD are rather lacking, such as initial start-up colours, size of windows, some of the options being turned off, etc.
TagsNo tags attached.

Activities

jeffnik

2004-03-06 03:00

administrator   ~0000037

Things seem to be running smoothly. Famous last words.

Issue History

Date Modified Username Field Change
2005-08-20 22:03 jeffnik Status resolved => closed
2005-09-24 21:24 jeffnik Status closed => resolved
2005-09-24 21:24 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:29 jeffnik Status resolved => closed